Tests: run-tests
Depends: python3-all,
         python3-astropy,
         python3-dill,
         python3-h5py,
         python3-pandas,
         python3-pytest,
         python3-pytest-cov,
         python3-scipy,
         @
